@charset "shift_jis";
#body {
	font-family: 'Heebo', 'Noto Sans CJK JP', "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #191919;
}
#mainContainer {
	overflow: hidden;
}
#mainContents{
	margin: 0 auto;
	padding: 0 20px;
	width: 1240px;
}
/* mainVisual */
.vc-mainVisual .vc-mainVisualInner {
	position: relative;
	width: 1000px;
	margin: 85px auto 0;
}
.vc-mainVisual .vc-mainVisualContents {
	display: flex;
	margin: 0 24px;
}
.vc-mainVisual .vc-mainVisualSmartphone {
	position: relative;
	margin-right: 65px;
}
.vc-mainVisual .vc-mainVisualSmartphone .vc-mainVisualSmartphoneCard {
	position: absolute;
	top: 40px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.vc-mainVisual .vc-mainVisualSmartphone .vc-mainVisualSmartphoneCheck {
	position: absolute;
	top: 30px;
	right: 0;
	left: 0;
	margin: auto;
	opacity: 0;
}
.vc-mainVisual.is-animation .vc-mainVisualSmartphone .vc-mainVisualSmartphoneCheck {
	animation-name:fadeInAnime;
	animation-duration:0.5s;
	animation-fill-mode:forwards;
	animation-delay:0.6s;
}
.vc-mainVisual .vc-mainVisualText {
	position: absolute;
	left: 33%;
	bottom: 35%;
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 1.4;
}
.vc-mainVisual .vc-mainVisualText02 {
	position: absolute;
	font-size: 2rem;
	font-weight: bold;
	left: 32.5%;
	bottom: 2.5%;
}
.vc-mainVisual .vc-heading01 {
	position: absolute;
	color: #008191;
	font-size: 5.8rem;
	font-weight: bold;
	left: 32.5%;
	bottom: 14%;
}
.vc-mainVisual .vc-mainVisualBubble {
	display: flex;
}
.vc-mainVisual .vc-mainVisualBubble .vc-mainVisualBubbleItem01,
.vc-mainVisual .vc-mainVisualBubble .vc-mainVisualBubbleItem02 {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	width: 304px;
	height: 122px;
	margin-bottom: 20px;
	padding: 10px;
	background-color: #45a2b0;
	border-radius: 25px;
	color: #fff;
	font-size: 2.3rem;
	font-weight: 500;
	line-height: 1.4;
}
.vc-mainVisual .vc-mainVisualBubble .vc-mainVisualBubbleItem01 {
	margin-right: 40px;
	opacity:0;
}
.vc-mainVisual.is-animation .vc-mainVisualBubble .vc-mainVisualBubbleItem01 {
	animation-name: fadeLeftAnime;
	animation-duration: 0.5s;
	animation-fill-mode: forwards;
}
.vc-mainVisual .vc-mainVisualBubble .vc-mainVisualBubbleItem02 {
	margin-top: 55px;
	opacity:0;
}
.vc-mainVisual.is-animation .vc-mainVisualBubble .vc-mainVisualBubbleItem02 {
	animation-name: fadeRightAnime;
	animation-duration: 0.5s;
	animation-fill-mode: forwards;
	animation-delay: 0.2s;
}
.vc-mainVisual .vc-mainVisualBubble .vc-mainVisualBubbleItem01::before {
	content: '';
	position: absolute;
	left: 40px;
	bottom: -20px;
	width: 42px;
	height: 20px;
	background: url("/virtual/img/index_im22.png") no-repeat;
}
.vc-mainVisual .vc-mainVisualBubble .vc-mainVisualBubbleItem02::before {
	content: '';
	position: absolute;
	right: 40px;
	bottom: -20px;
	width: 42px;
	height: 20px;
	background: url("/virtual/img/index_im22.png") no-repeat;
	transform: scale(-1, 1);
}
/* section */
.vc-sectionType02 {
	position: relative;
	left: 50%;
	margin-top: 176px;
	padding-bottom: 45px;
	width: 1920px;
	background-color: #f9f3ef;
	transform: translateX(-50%);
}
.vc-sectionType02::before {
	content: '';
	position: absolute;
	top: -5px;
	left: 0;
	width: 100%;
	height: 6px;
	background-color: #c1875f;
}
.vc-sectionType02 .vc-sectionType02Inner {
	margin: 0 auto;
	width: 1200px;
}
/* heading */
.vc-heading02 {
	position: relative;
	left: 50%;
	margin-top: 90px;
	width: 1920px;
	transform: translateX(-50%);
}
.vc-heading02::before {
	content: '';
	position: absolute;
	top: 68px;
	left: 0;
	width: 100%;
	height: 4px;
	background-color: #008191;
}
.vc-heading02 .vc-heading02Inner {
	position: relative;
	margin: 0 auto;
	width: 1200px;
}
.vc-heading02 .vc-heading02Inner::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 72px;
	background-color: #008191;
}
.vc-heading02 .vc-heading02Inner::after {
	content: '';
	position: absolute;
	top: 4px;
	left: 0;
	right: 0;
	margin: auto;
	width: calc(100% - 8px);
	height: calc(72px - 4px);
	background-color: #fff;
}
.vc-heading02 .vc-heading02Title {
	position: relative;
	padding-top: 30px;
	text-align: center;
	color: #000;
	font-size: 5rem;
	font-weight: bold;
	z-index: 1;
}
.vc-heading02-02 {
	min-height: 60px;
}
.vc-heading02-02 .vc-heading02-02Inner {
}
.vc-heading02-02 .vc-heading02-02Title {
	position: absolute;
	top: -29px;
	left: 0;
	right: 0;
	color: #c1875f;
	text-align: center;
	font-size: 4rem;
	font-weight: bold;
}
.vc-heading02-02 .vc-heading02-02Title > span {
	position: relative;
	padding: 0 57px;
	z-index: 1;
}
.vc-heading02-02 .vc-heading02-02Title > span::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -6px;
	width: 100%;
	height: 6px;
	background: linear-gradient(#fff 0px, #fff 5px, #f9f3ef 5px, #f9f3ef 6px);
	z-index: -1;
}
.vc-heading02-03 {
	margin-top: 70px;
}
.vc-heading02-03 .vc-heading02-03Inner {
	
}
.vc-heading02-03 .vc-heading02-03Title {
	position: relative;
	text-align: center;
	font-size: 4rem;
	font-weight: bold;
}
.vc-heading02-03 .vc-heading02-03Title span::before {
	content: '';
	width: 461px;
	height: 6px;
	bottom: 0;
	background: radial-gradient(circle farthest-side, #008191, #008191 50%, transparent 70%, transparent);
	background-size: 10px 6px;
	display: inline-block;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
}
.vc-heading02-04 {
	position: relative;
	left: 50%;
	margin-top: 135px;
	width: 1920px;
	background-color: #666;
	transform: translateX(-50%);
}
.vc-heading02-04 .vc-heading02-04Inner {
	margin: 0 auto;
	padding: 35px;
	width: 1200px;
	
}
.vc-heading02-04 .vc-heading02-04Title {
	text-align: center;
	color: #fff;
	font-size: 4rem;
	font-weight: bold;
	
}
.vc-heading03 {
	border-top: 4px solid #008191;
	margin-top: 70px;
}
.vc-heading03 .vc-heading03Inner {
	position: relative;
}
.vc-heading03 .vc-heading03Inner::before {
	content: '';
	position: absolute;
	top: -27px;
	left: 0;
	right: 0;
	margin: auto;
	width: 52px;
	height: 52px;
	background-color: #008191;
	transform: rotate(45deg);
}
.vc-heading03 .vc-heading03Inner::after {
	content: '';
	position: absolute;
	top: -33px;
	left: 0;
	right: 0;
	margin: auto;
	width: 52px;
	height: 52px;
	background-color: #fff;
	transform: rotate(45deg);
}
.vc-heading03 .vc-heading03Title {
	padding-top: 76px;
	text-align: center;
	font-size: 3.8rem;
}
.vc-heading03 .vc-heading03Title > span {
	background:linear-gradient(transparent 50%, #ffff00 50%);
}
.vc-heading04 {
	margin-top: 20px;
}
.vc-heading04 .vc-heading04Inner {
	position: relative;
}
.vc-heading04 .vc-heading04Inner::before {
	content: '';
	position: absolute;
	top: 96px;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #bfbfbf;
}
.vc-heading04 .vc-heading04Title {
	position: relative;
	margin-left: 8px;
	text-align: center;
	z-index: 1;
}
/* image */
.vc-image {
	margin-top: 40px;
}
.vc-image.animation {
	opacity: 0
}
.vc-image.animation.is-animation {
	animation-name: fadeUpAnime;
	animation-duration: 0.5s;
	animation-fill-mode: forwards;
}
/* accordion */
.vc-accordionWrap {
	margin-top: 60px;
}
.vc-accordion {
	background-image : linear-gradient(to right, #333, #333 4px, transparent 4px, transparent 6px);
	background-size: 6px 1px;
	background-position: left bottom;
	background-repeat: repeat-x;
}
.vc-accordion .vc-accordionHead {
	display: block;
	position: relative;
	padding: 24px 50px 24px 0;
	color: #222;
	font-size: 2rem;
	text-decoration: none;
}
.vc-accordion .vc-accordionHead::before {
	content: '';
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -22px;
	width: 44px;
	height: 44px;
	background: url("/virtual/img/index_ic07.png") no-repeat;
	transition: all 0.3s ease-out;
}
.vc-accordion .vc-accordionHead.is-open::before {
	transform: scale(1 , -1)
}
.vc-accordion .vc-accordionBody {
	padding-bottom: 25px;
}
/* cardArea */
.vc-cardArea {
	margin-top: 70px;
}
.vc-cardContent01 {
	position: relative;
	left: 50%;
	padding: 0 20px;
	width: 1920px;
	background-color: #f6f6f6;
	transform: translateX(-50%);
}
.vc-cardContent01 .vc-cardContent01Inner{
	margin: 0 auto;
	padding: 55px 0 35px;
	width: 1200px;
}
/* flow */
.vc-flow {
	margin-top: 37px;
}
.vc-flow .vc-flowInner {
	display: flex;
	flex-flow: row wrap;
	text-align: center;
}
.vc-flow .vc-flowItem {
	padding: 25px 25px 35px;
	width: 30%;
	box-shadow: 1.414px 1.414px 10px 0px rgba(0, 0, 0, 0.1);
	border-radius: 20px;
}
.vc-flow .vc-flowItem:nth-of-type(n+2) {
	position: relative;
	margin-left: 5%;
}
.vc-flow .vc-flowItem:nth-of-type(n+2)::before {
	content: '';
	position: absolute;
	top: 50%;
	left: -50px;
	margin-top: -12.5px;
	width: 25px;
	height: 25px!important;
	border-top: 2px solid #45a2b0;
	border-right: 2px solid #45a2b0;
	background: none;
	transform: rotateZ(45deg);
}
.vc-flow .vc-flowText {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 2rem;
}
.vc-flow .vc-flowImage {
	margin-top: 12px;
}
/* serviceColumn */
.vc-serviceColumn {
	display: flex;
	justify-content: center;
	margin-top: 5px;
	padding-bottom: 30px;
}
.vc-serviceColumn .vc-serviceColumnItem + .vc-serviceColumnItem {
	margin-left: 35px;
}
/* easy */
.vc-easy {
	margin-top: 65px;
	opacity: 0;
}
.vc-easy.is-animation {
	animation-name: fadeUpAnime;
	animation-duration: 0.5s;
	animation-fill-mode: forwards;
}
.vc-easy .vc-easyInner {
	display: flex;
	flex-flow: row wrap;
	margin: 0 35px;
}
.vc-easy .vc-easyMedia {
	width: 26%;
}
.vc-easy .vc-easyMedia:nth-of-type(n+2) {
	position: relative;
	margin-left: 11%;
}
.vc-easy .vc-easyMedia:nth-of-type(n+2)::before {
	content: '';
	position: absolute;
	top: 30%;
	left: -82px;
	width: 42px;
	height: 85px;
	background: url("/virtual/img/index_ic05.png") no-repeat;
}
.vc-easy .vc-easyMedia .vc-easyMediaBody {
	margin-top: 18px;
}
.vc-easy .vc-easyMedia .vc-easyMediaHead {
	text-align: center;
}
.vc-easy .vc-easyMedia .vc-easyMediaText {
	text-align: center;
	font-size: 2.4rem;
	font-weight: bold;
}
.vc-easy .vc-easyMedia .vc-easyMediaText .vc-easyMediaTextColor {
	color: #dc322c;
}
/* button */
.vc-button {
	display: flex;
	justify-content: center;
}
.vc-button .vc-buttonType {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: column;
	position: relative;
	padding: 0 40px 0 10px;
	width: 580px;
	min-height: 90px;
	background-color: #dc322c;
	border-radius: 10px;
	text-decoration: none;
	color: #fff;
	font-size: 2.8rem;
	box-shadow: 0px 2px 0px 0px #a71c18;
	transition: all 0.1s ease-out;
}

.vc-button .vc-buttonType:hover {
	margin-top: 2px;
	margin-bottom: -2px;
	box-shadow: 0px 0 0px 0px #a71c18;
}
.vc-button .vc-buttonType::before {
	content: '';
	position: absolute;
	top: 50%;
	right: 20px;
	margin-top: -10px;
	width: 17px;
	height: 20px;
	background: url("/virtual/img/index_ic01.png") no-repeat;
}
.vc-button02 {
	display: flex;
	justify-content: center;
	margin-top: 20px;
}
.vc-button02 .vc-button02Type {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: column;
	position: relative;
	padding: 0 40px 0 10px;
	width: 580px;
	min-height: 90px;
	background-color: #fff;
	border-radius: 10px;
	border: 5px solid #c1875f;
	text-decoration: none;
	color: #191919;
	font-size: 2.2rem;
	transition: all 0.3s ease-out;
}

.vc-button02 .vc-button02Type:hover {
	background-color: #c1875f;
	color: #fff;
}
.vc-button02 .vc-button02Type::before {
	content: '';
	position: absolute;
	top: 50%;
	right: 20px;
	margin-top: -10px;
	width: 17px;
	height: 20px;
	background: url("/virtual/img/index_ic02.png") no-repeat;
}
.vc-button02 .vc-button02Type:hover::before {
	background: url("/virtual/img/index_ic01.png") no-repeat;
}
.vc-button .vc-buttonType .vc-buttonSmallText{
	font-size: 1.6rem;
}
.vc-button03 {
	display: flex;
	justify-content: center;
	flex-flow: row wrap;
	margin-top: 23px;
}
.vc-button03 .vc-button03Type {
	display: block;
	position: relative;
	padding: 27px 80px 27px 127px;
	background-color: #fff;
	border: 2px solid #bfbfbf;
	border-radius: 45px;
	text-align: center;
	color: #191919;
	font-size: 2.2rem;
	text-decoration: none;
	transition: all 0.3s ease-out;
}
.vc-button03 .vc-button03Type:hover {
	background-color: #bfbfbf;
	color: #fff;
}
.vc-button03 .vc-button03Type::before {
	content: '';
	position: absolute;
	top: 50%;
	right: 17px;
	margin-top: -10px;
	width: 17px;
	height: 20px;
	background: url("/virtual/img/index_ic04.png") no-repeat;
}
.vc-button03 .vc-button03Type::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 47px;
	margin-top: -26.5px;
	width: 33px;
	height: 53px;
	background: url("/virtual/img/index_im01.png") no-repeat;
}
.vc-button04 {
	display: flex;
	justify-content: center;
	margin-top: 40px;
}
.vc-button04 .vc-button04Type {
	display: block;
	position: relative;
	padding: 12px 70px 12px 60px;
	min-width: 710px;
	background-color: #e8e8e8;
	border-radius: 10px;
	text-align: center;
	color: #333;
	font-size: 2.4rem;
	font-weight: bold;
	text-decoration: none;
	transition: all 0.3s ease-out;
}
.vc-button04 .vc-button04Type:hover {
	opacity: 0.7;
}
.vc-button04 .vc-button04Type::before {
	content: '';
	position: absolute;
	top: 50%;
	right: 26px;
	margin-top: -17px;
	width: 34px;
	height: 34px;
	background: url("/virtual/img/index_ic06.png") no-repeat;
}
/* media */
.vc-media {
	display: flex;
	align-items: center;
	margin-top: 43px;
}
.vc-media .vc-mediaHead {
	width: 50%;
	text-align: center;
}
.vc-media .vc-mediaImage01 {
	margin-left: 18%;
}
.vc-media .vc-mediaBody {
	width: 50%;
}
.vc-media .vc-mediaText {
	font-size: 2.5rem;
}
.vc-media .vc-mediaNoteList {
	margin-top: 10px;
}
.vc-media .vc-mediaNoteList li {
	position: relative;
	padding-left: 15px;
}
.vc-media .vc-mediaNoteList li .mark {
	position: absolute;
	top: 0;
	left: 0;
}
/* list */
.vc-listWrap {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
}
.vc-list li {
	position: relative;
	padding-left: 10px;
	font-size: 1.8rem;
}
.vc-list li + li {
	margin-top: 5px;
}
.vc-list li::before {
	content: '';
	position: absolute;
	top: 10px;
	left: 4px;
	width: 4px;
	height: 4px;
	background-color: #222;
	border-radius: 50%;
}
.vc-linkList {
	margin-top: 7px;
}
.vc-linkList li {
	position: relative;
	padding-left: 20px;
}
.vc-linkList li::before {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -6px;
	width: 11px;
	height: 12px;
	background: url("/virtual/img/index_ic03.png");
}
.vc-linkList li a {
	color: #008191;
	font-size: 1.6rem;
	text-decoration: underline;
}
.vc-linkList li a:hover {
	color: #008191;
	text-decoration: none;
}
.vc-noteList {
	margin-top: 52px;
}
.vc-noteList li {
	position: relative;
	padding-left: 17px;
	font-size: 1.6rem;
}
.vc-noteList li + li {
	margin-top: 8px;
}
.vc-noteList li .mark {
	position: absolute;
	top: 0;
	left: 0;
}
.vc-noteList02 {
	
}
.vc-noteList02 li {
	position: relative;
	padding-left: 18px;
	font-size: 1.8rem;
}
.vc-noteList02 li .mark {
	position: absolute;
	top: 0;
	left: 0;
}
.vc-checkList {
}
.vc-checkList .vc-checkListItem {
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	position: relative;
	padding-left: 70px;
	min-height: 47px;
	font-size: 2rem;
}
.vc-checkList .vc-checkListItem::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -24px;
	width: 46px;
	height: 46px;
	border: 2px solid #bfbfbf;
	border-radius: 10px;
	opacity: 0;
}
.vc-checkList .vc-checkListItem.is-animation::before {
	opacity: 1;
}
.vc-checkList .vc-checkListItem::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 7px;
	margin-top: -25px;
	width: 0;
	height: 36px;
	background: url("/virtual/img/index_ic11.png") top left / 50px 36px;
}
.vc-checkList .vc-checkListItem.is-animation::after {
	animation: checkAnim 0.5s ease-out forwards;
}
.vc-checkList .vc-checkListItem + .vc-checkListItem {
	margin-top: 22px;
}
.vc-checkList .vc-checkListItem .vc-checkListText {
	opacity: 0;
}
.vc-checkList .vc-checkListItem.is-animation .vc-checkListText {
	animation-name:fadeInAnime;
	animation-duration:0.5s;
	animation-fill-mode:forwards;
}
/* text */
.vc-text {
	margin-top: 27px;
	font-size: 2rem;
}
.vc-text02 {
	margin-top: 30px;
	font-size: 2rem;
}
.vc-text03 {
	margin-top: 20px;
	font-size: 2.4rem;
}
/* random */
.vc-randomArea {
	position: relative;
	margin: 0 auto;
	width: 580px;
	height: 367px;
}
.vc-randomArea::before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 204px;
	height: 330px;
	background: url("/virtual/img/index_im02.png") no-repeat;
}
.vc-randomArea .vc-randomAreaInner {
	opacity: 0;
}
.vc-randomArea .vc-randomAreaInner.is-animation {
	animation-name:fadeUpAnime;
	animation-duration:0.5s;
	animation-fill-mode:forwards;
}
.vc-randomArea .vc-randomAreaInner [class*="vc-randomItem"]{
	position: absolute;
}
.vc-randomArea .vc-randomItem01{
	top: 0;
	right: 240px;
}
.vc-randomArea .vc-randomItem02{
	top: 0;
	right: 0;
}
.vc-randomArea .vc-randomItem03{
	top: 75px;
	right: 356px;
}
.vc-randomArea .vc-randomItem04 {
	top: 78px;
	right: 114px;
}
.vc-randomArea .vc-randomItem05 {
	top: 210px;
	right: 228px;
}
.vc-randomArea .vc-randomItem06 {
	top: 187px;
	right: 3px ;
}
/* note */
.vc-note {
	position: relative;
	margin: 75px auto 80px;
	width: fit-content;
	transform: translateX(-150%);
	opacity: 0;
}
.vc-note.is-animation {
	animation: slide-in-anim 1.0s ease-out forwards;
}
.vc-note .vc-noteText {
	position: absolute;
	font-size: 2.2rem;
	font-weight: bold;
	top: 0;
	left: 0;
	padding: 15px 62px;
}
/* box */
.vc-box {
	margin-top: 0;
	border: 2px solid #008191;
	border-radius: 10px;
}
.vc-boxInner {
	position: relative;
	padding: 35px 280px 28px 28px;
}
.vc-boxInner::before {
	content: '';
	position: absolute;
	bottom: -30px;
	right: 90px;
	width: 169px;
	height: 250px;
	background: url("/virtual/img/index_im23.jpg") no-repeat;
	
	
}
/* other */
.vc-frequentlyContents {
	margin-top: 30px;
}
/* keyframe */
@keyframes fadeInAnime{
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}
@keyframes fadeUpAnime{
	from {
		opacity: 0;
		transform: translateY(100px);
	}

	to {
		opacity: 1;
		transform: translateY(0);
	}
}
@keyframes fadeLeftAnime{
	from {
		opacity: 0;
		transform: translateX(-100px);
	}

	to {
		opacity: 1;
		transform: translateX(0);
	}
}
@keyframes fadeRightAnime{
	from {
		opacity: 0;
		transform: translateX(100px);
	}

	to {
		opacity: 1;
		transform: translateX(0);
	}
}
@keyframes checkAnim{
	0% {
		width: 0;
	}
	70% {
		width: 25px;
	}
	100% {
		width: 50px;
	}
}
@keyframes checkAnimSP{
	0% {
		width: 0;
	}
	70% {
		width: 12px;
	}
	100% {
		width: 25px;
	}
}
@keyframes slide-in-anim {
	20% {
		opacity: 0;
	}
	60% {
		transform: translateX(3%);
	}
	75% {
		transform: translateX(-2%);
	}
	100% {
		opacity: 1;
		transform: translateX(0);
	}
}
/* floating */
#floatingWrap01 .commonFloating,
#floatingWrap01 .floatingInner{
	width: 920px;
}
.floatingBtn {
	display: flex;
	justify-content: center;
}
.floatingBtn .floatingBtnType {
	position: relative;
	display: block;
	padding: 10px;
	min-width: 920px;
	border-bottom: 2px solid #950f0a;
	border-radius: 5px;
	background-color: #dc322c;
	color: #fff;
	font-size: 2.5rem;
	font-weight: bold;
	text-decoration: none;
	line-height: 1;
}
.floatingBtn .floatingBtnType::before {
	content: '';
	position: absolute;
	top: 50%;
	right: 20px;
	margin-top: -16.5px;
	width: 33px;
	height: 33px;
	background: url("/virtual/img/index_ic10.png") no-repeat;
}
.floatingBtn .floatingBtnType:hover {
	margin-top: 1px;
	border-bottom: 1px solid #950f0a;
}
.floatingBtn .floatingBtnLabelSmall {
	font-size: 1.8rem;
}
#floatingWrap01 .floatingInner .floatingClose {
	background: url("/virtual/img/index_ic08.png") no-repeat 0 0;
	background-size: 140px 42px;
	right: -125px;
}
#floatingWrap01.floatingNone .floatingInner .floatingClose {
	background: url("/virtual/img/index_ic09.png") no-repeat 0 0;
	background-size: 140px 42px;
	right: -125px;
}
#pageTopBtn {
	bottom: 145px;
}
@media print, screen and (max-width: 750px) {
	#mainContents{
		margin: 0 auto;
		padding: 0 10px;
		width: 100%;
	}
	/* mainVisual */
	.vc-mainVisual .vc-mainVisualInner {
		position: relative;
		width: 100%;
		margin: 40px auto 0;
	}
	.vc-mainVisual .vc-mainVisualContents {
		display: flex;
		align-items: center;
		margin: 0;
		margin-top: 25px;
	}
	.vc-mainVisual .vc-mainVisualSmartphone {
		flex-shrink: 0;
		position: relative;
		margin-right: 6px;
		padding: 0 12px 0 16px;
		width: 42%;
		text-align: center;
	}
	.vc-mainVisual .vc-mainVisualSmartphone .vc-mainVisualSmartphoneCard {
		position: absolute;
		top: 20px;
		right: 0;
		bottom: 0;
		left: 0;
		margin: auto;
		width: 57%;
	}
	.vc-mainVisual .vc-mainVisualSmartphone .vc-mainVisualSmartphoneCheck {
		position: absolute;
		top: 16px;
		right: 0;
		left: 0;
		margin: auto;
		width: 50%;
		opacity: 0;
	}
	.vc-mainVisual.is-animation .vc-mainVisualSmartphone .vc-mainVisualSmartphoneCheck {
		animation-name:fadeInAnime;
		animation-duration:0.5s;
		animation-fill-mode:forwards;
		animation-delay:0.6s;
	}
	.vc-mainVisual .vc-mainVisualText {
		position: static;
		text-align: center;
		font-size: 1.6rem;
		font-weight: bold;
	}
	.vc-mainVisual .vc-mainVisualText02 {
		position: static;
		margin-top: 25px;
		text-align: center;
		font-size: 1.4rem;
		font-weight: bold;
	}
	.vc-mainVisual .vc-heading01 {
		position: static;
		margin-top: 10px;
		text-align: center;
		color: #008191;
		font-size: 3rem;
		font-weight: bold;
		line-height: 1.4;
	}
	.vc-mainVisual .vc-mainVisualBubble {
		display: block;
		width: calc(58% - 6px);
	}
	.vc-mainVisual .vc-mainVisualBubble .vc-mainVisualBubbleItem01,
	.vc-mainVisual .vc-mainVisualBubble .vc-mainVisualBubbleItem02 {
		display: flex;
		justify-content: center;
		align-items: center;
		position: relative;
		width: calc(100% - 30px);
		height: auto;
		margin-bottom: 10px;
		padding: 8% 7%;
		background-color: #45a2b0;
		border-radius: 12.5px;
		color: #fff;
		font-size: 1.2rem;
		font-weight: 500;
		line-height: 1.4;
	}
	.vc-mainVisual .vc-mainVisualBubble .vc-mainVisualBubbleItem01 {
		margin-right: 40px;
		opacity:0;
	}
	.vc-mainVisual.is-animation .vc-mainVisualBubble .vc-mainVisualBubbleItem01 {
		animation-name: fadeLeftAnime;
		animation-duration: 0.5s;
		animation-fill-mode: forwards;
	}
	.vc-mainVisual .vc-mainVisualBubble .vc-mainVisualBubbleItem02 {
		margin-top: 26px;
		margin-left: 25px;
		opacity:0;
	}
	.vc-mainVisual.is-animation .vc-mainVisualBubble .vc-mainVisualBubbleItem02 {
		animation-name: fadeRightAnime;
		animation-duration: 0.5s;
		animation-fill-mode: forwards;
		animation-delay: 0.2s;
	}
	.vc-mainVisual .vc-mainVisualBubble .vc-mainVisualBubbleItem01::before {
		content: '';
		position: absolute;
		left: 20px;
		bottom: -10px;
		width: 21px;
		height: 10px;
		background: url("/virtual/img/index_im22.png") no-repeat top / cover;
	}
	.vc-mainVisual .vc-mainVisualBubble .vc-mainVisualBubbleItem02::before {
		content: '';
		position: absolute;
		right: 20px;
		bottom: -10px;
		width: 21px;
		height: 10px;
		background: url("/virtual/img/index_im22.png") no-repeat top / cover;
		transform: scale(-1, 1);
	}
	/* section */
	.vc-sectionType02 {
		position: relative;
		left: 0;
		margin-top: 100px;
		margin-left: -10px;
		padding-bottom: 45px;
		width: 100vw;
		background-color: #f9f3ef;
		transform: none;
	}
	.vc-sectionType02::before {
		content: '';
		position: absolute;
		top: -2px;
		left: 0;
		width: 100%;
		height: 3px;
		background-color: #c1875f;
	}
	.vc-sectionType02 .vc-sectionType02Inner {
		margin: 0 10px;
		width: auto;
	}
	/* heading */
	.vc-heading02 {
		position: relative;
		left: auto;
		margin-top: 30px;
		margin-left: -10px;
		width: 100vw;
		transform: none;
	}
	.vc-heading02::before {
		content: '';
		position: absolute;
		top: 60px;
		left: 0;
		width: 100%;
		height: 2px;
		background-color: #008191;
	}
	.vc-heading02 .vc-heading02Inner {
		position: relative;
		margin: 0 auto;
		width: calc(100% - 20px);
	}
	.vc-heading02 .vc-heading02Inner::before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 62px;
		background-color: #008191;
	}
	.vc-heading02 .vc-heading02Inner::after {
		content: '';
		position: absolute;
		top: 2px;
		left: 0;
		right: 0;
		margin: auto;
		width: calc(100% - 4px);
		height: calc(62px - 2px);
		background-color: #fff;
	}
	.vc-heading02 .vc-heading02Title {
		position: relative;
		padding-top: 20px;
		text-align: center;
		color: #000;
		font-size: 2.5rem;
		font-weight: bold;
		z-index: 1;
	}
	.vc-heading02-02 {
		min-height: 60px;
	}
	.vc-heading02-02 .vc-heading02-02Title {
		position: absolute;
		top: -16px;
		left: 0;
		right: 0;
		color: #c1875f;
		text-align: center;
		font-size: 2.4rem;
		font-weight: bold;
	}
	.vc-heading02-02 .vc-heading02-02Title > span {
		position: relative;
		padding: 0 10px;
		z-index: 1;
	}
	.vc-heading02-02 .vc-heading02-02Title > span::before {
		content: '';
		position: absolute;
		top: 50%;
		left: 0;
		margin-top: -6px;
		width: 100%;
		height: 6px;
		background: linear-gradient(#fff 0px, #fff 5px, #f9f3ef 5px, #f9f3ef 6px);
		z-index: -1;
	}
	.vc-heading02-03 {
		margin-top: 50px;
	}
	.vc-heading02-03 .vc-heading02-03Inner {

	}
	.vc-heading02-03 .vc-heading02-03Title {
		position: relative;
		text-align: center;
		font-size: 2.4rem;
		font-weight: bold;
	}
	.vc-heading02-03 .vc-heading02-03Title span::before {
		content: '';
		width: 278px;
		bottom: -2px;
		background: radial-gradient(circle farthest-side, #008191, #008191 50%, transparent 70%, transparent);
		background-size: 10px 6px;
		display: inline-block;
		position: absolute;
		left: 0;
		right: 0;
		margin: auto;
	}
	.vc-heading02-04 {
		position: static;
		left: 0;
		margin-top: 90px;
		margin-left: -10px;
		width: 100vw;
		background-color: #666;
		transform: none;
	}
	.vc-heading02-04 .vc-heading02-04Inner {
		margin: 0;
		padding: 18px;
		width: 100%;
	}
	.vc-heading02-04 .vc-heading02-04Title {
		text-align: center;
		color: #fff;
		font-size: 2rem;
		font-weight: bold;

	}
	.vc-heading03 {
		margin-left: -10px;
		width: 100vw;
		border-top: 2px solid #008191;
		margin-top: 43px;
	}
	.vc-heading03 .vc-heading03Inner {
		position: relative;
		margin-left: 10px;
		margin-right: 10px;
	}
	.vc-heading03 .vc-heading03Inner::before {
		content: '';
		position: absolute;
		top: -16px;
		left: 0;
		right: 0;
		margin: auto;
		width: 32px;
		height: 32px;
		background-color: #008191;
		transform: rotate(45deg);
	}
	.vc-heading03 .vc-heading03Inner::after {
		content: '';
		position: absolute;
		top: -19px;
		left: 0;
		right: 0;
		margin: auto;
		width: 32px;
		height: 32px;
		background-color: #fff;
		transform: rotate(45deg);
	}
	.vc-heading03 .vc-heading03Title {
		padding-top: 40px;
		text-align: center;
		font-size: 2.3rem;
	}
	.vc-heading03 .vc-heading03Title > span {
		background:linear-gradient(transparent 50%, #ffff00 50%);
	}
	.vc-heading04 {
		margin-top: 20px;
	}
	section + section > .vc-heading04 {
		margin-top: 50px;
	}
	.vc-heading04 .vc-heading04Inner {
		position: relative;
	}
	.vc-heading04 .vc-heading04Inner::before {
		content: '';
		position: absolute;
		top: 67px;
		left: 0;
		width: 100%;
		height: 1px;
		background-color: #bfbfbf;
	}
	.vc-heading04 .vc-heading04Title {
		position: relative;
		margin-left: 8px;
		text-align: center;
		z-index: 1;
	}
	.vc-heading04 .vc-heading04Title {
		position: relative;
		margin-left: 8px;
		text-align: center;
		z-index: 1;
	}
	.vc-heading04 .vc-heading04Title img {
		width: 163px;
	}
	/* image */
	.vc-image {
		margin-top: 40px;
	}
	.vc-image .vc-imageFrame02{
		margin: 0 10%;
	}
	.vc-heading02-02 + .vc-image {
		margin-top: 0;
	}
	.vc-heading02-02 + .vc-image .vc-imageFrame {
		margin: 0 5%;
	}
	/* accordion */
	.vc-accordionWrap {
		margin-top: 40px;
	}
	.vc-accordion {
		background-image : linear-gradient(to right, #333, #333 4px, transparent 4px, transparent 6px);
		background-size: 6px 1px;
		background-position: left bottom;
		background-repeat: repeat-x;
	}
	.vc-accordion .vc-accordionHead {
		display: block;
		position: relative;
		padding: 17px 30px 17px 0;
		color: #222;
		font-size: 1.4rem;
		text-decoration: none;
	}
	.vc-accordion .vc-accordionHead::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 0;
		margin-top: -11px;
		width: 22px;
		height: 22px;
		background: url("/virtual/img/index_ic07.png") no-repeat top / cover;
		transition: all 0.3s ease-out;
	}
	.vc-accordion .vc-accordionHead.is-open::before {
		transform: scale(1 , -1)
	}
	.vc-accordion .vc-accordionBody {
		padding-bottom: 25px;
	}
		/* cardArea */
	.vc-cardArea {
		margin-top: 27px;
	}
	.vc-cardContent01 {
		position: relative;
		left: auto;
		margin-left: -10px;
		padding: 0;
		width: 100vw;
		background-color: #f6f6f6;
		transform: none;
	}
	.vc-cardContent01 .vc-cardContent01Inner{
		margin: 0 auto;
		padding: 18px 10px;
		width: 100%;
	}
	/* flow */
	.vc-flow {
		margin-top: 20px;
	}
	.vc-flow .vc-flowInner {
		display: block;
		text-align: center;
	}
	.vc-flow .vc-flowItem {
		margin: 0 30px!important;
		padding: 25px 25px 35px;
		width: calc(100vw - 60px);
		box-shadow: 1.414px 1.414px 10px 0px rgba(0, 0, 0, 0.1);
		border-radius: 20px;
	}
	.vc-flow .vc-flowItem:nth-of-type(n+2) {
		margin-left: auto;
	}
	.vc-flow .vc-flowItem:nth-of-type(n+2)::before {
		display: none;
	}
	.vc-flow .vc-flowText {
		display: flex;
		align-items: center;
		justify-content: center;
		font-size: 1.6rem;
	}
	.vc-flow .vc-flowImage {
		margin: 20px 53px 0;
	}
	.vc-flow .vc-flowImage img {
		margin: 0 auto;
	}
	.vc-flow .slick-list {
		overflow: visible;
	}
	.vc-flow .vc-sliderDots {
		margin-top: 20px;
	}
	.vc-flow .vc-sliderDots li {
		position: relative;
		display: inline-block;
		width: 11px;
		height: 11px;
		margin: 0 7px;
		padding: 0;
		cursor: pointer;
		vertical-align: top;
	}
	.vc-flow .vc-sliderDots li button[id*="slick-slide-control"] {
		font-size: 0;
		line-height: 0;
		display: block;
		width: 11px;
		height: 11px;
		padding: 5px;
		cursor: pointer;
		color: transparent;
		border: 0;
		outline: none;
		background: transparent;
	}
	.vc-flow .vc-sliderDots li button:not([id*="slick-slide-control"]) {
		font-size: 0;
		line-height: 0;
		display: block;
		width: 11px;
		height: 11px;
		padding: 5px;
		cursor: pointer;
		color: transparent;
		border: 0;
		outline: none;
		background: transparent;
	}
	.vc-flow .vc-sliderDots li button:before {
		font-family: 'slick';
		font-size: 12px;
		line-height: 20px;
		position: absolute;
		top: 0;
		left: 0;
		width: 9px;
		height: 9px;
		border: 1px solid #767676;
		content: '';
		text-align: center;
		background: #ffffff;
		border-radius: 50%;
		opacity: 1;
		color: black;
	}
	.vc-flow .vc-sliderDots li.slick-active button:before {
		opacity: .75;
		color: black;
		background: #45a2b0;
	}
	.vc-flow .slick-prev,
	.vc-flow .slick-next {
		transition: all 0.3s ease-out;
	}
	.vc-flow .slick-prev.slick-disabled,
	.vc-flow .slick-next.slick-disabled {
		opacity: 0!important;
	}
	.vc-flow .slick-prev {
		display: inline-block!important;
		top: 50%;
		bottom: auto;
		left: 12px;
		margin-top: -41px;
		width: 25px;
		height: 25px!important;
		border-top: 2px solid #45a2b0;
		border-left: 2px solid #45a2b0;
		background: none;
		transform: rotateZ(-45deg);
	}
	.vc-flow .slick-next {
		display: inline-block!important;
		top: 50%;
		bottom: auto;
		right: 12px;
		margin-top: -41px;
		width: 25px;
		height: 25px!important;
		border-top: 2px solid #45a2b0;
		border-right: 2px solid #45a2b0;
		background: none;
		transform: rotateZ(45deg);
	}
	/* serviceColumn */
	.vc-serviceColumn {
		display: flex;
		justify-content: center;
		margin-top: 30px;
		padding-bottom: 10px;
	}
	.vc-serviceColumn .vc-serviceColumnItem + .vc-serviceColumnItem {
		margin-left: 20px;
	}
	.vc-serviceColumn .vc-serviceColumnItem >:first-child {
		margin-top: 0;
	}
	/* easy */
	.vc-easy {
		margin-top: 30px;
	}
	.vc-easy .vc-easyInner {
		display: block;
		margin: 0;
	}
	.vc-easy .vc-easyMedia {
		display: flex;
		align-items: center;
		width: auto;
	}
	.vc-easy .vc-easyMedia:nth-of-type(n+2) {
		position: relative;
		padding-top: 35px;
		margin-left: 0;
	}
	.vc-easy .vc-easyMedia:nth-of-type(n+2)::before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		margin: auto;
		width: 20px;
		height: 42px;
		background: url("/virtual/img/index_ic05.png") no-repeat top / cover;
		transform: rotate(90deg);
	}
	.vc-easy .vc-easyMedia .vc-easyMediaBody {
		margin-top: 10px;
	}
	.vc-easy .vc-easyMedia .vc-easyMediaHead {
		flex-shrink: 0;
		margin-right: 10%;
		width: 40%;
		text-align: center;
	}
	.vc-easy .vc-easyMedia .vc-easyMediaText {
		text-align: left;
		font-size: 1.4rem;
		font-weight: bold;
	}
	.vc-easy .vc-easyMedia .vc-easyMediaText .vc-easyMediaTextColor {
		color: #dc322c;
	}
	/* button */
	.vc-button .vc-buttonType {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-flow: column;
		position: relative;
		padding: 0 30px 0 10px;
		width: 100%;
		min-height: 53px;
		background-color: #dc322c;
		border-radius: 10px;
		text-decoration: none;
		color: #fff;
		font-size: 1.7rem;
		box-shadow: 0px 2px 0px 0px #a71c18;
	}

	.vc-button .vc-buttonType:hover {
		margin-top: 0;
		margin-bottom: 0;
		box-shadow: 0px 2px 0px 0px #a71c18;
	}
	.vc-button .vc-buttonType::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 11px;
		margin-top: -6px;
		width: 10px;
		height: 12px;
		background: url("/virtual/img/index_ic01.png") no-repeat top /cover;
	}
	.vc-button02 {
		margin-top: 10px;
	}
	.vc-button02 .vc-button02Type {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-flow: column;
		position: relative;
		padding: 0 25px 0 5px;
		width: 100%;
		min-height: 53px;
		background-color: #fff;
		border-radius: 10px;
		border: 3px solid #c1875f;
		text-decoration: none;
		color: #191919;
		font-size: 1.3rem;
	}

	.vc-button02 .vc-button02Type:hover {
		background-color: #fff;
		color: #191919;
	}
	.vc-button02 .vc-button02Type::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 11px;
		margin-top: -6px;
		width: 10px;
		height: 12px;
		background: url("/virtual/img/index_ic02.png") no-repeat top / cover;
	}
	.vc-button02 .vc-button02Type:hover::before {
		background: url("/virtual/img/index_ic02.png") no-repeat top / cover;
	}
	.vc-button .vc-buttonType .vc-buttonSmallText{
		font-size: 1.3rem;
	}
	.vc-button03 {
		display: flex;
		justify-content: center;
		flex-flow: row wrap;
		margin-top: 7px;
	}
	.vc-button03 .vc-button03Type {
		display: block;
		position: relative;
		padding: 14px 38px 14px 65px;
		background-color: #fff;
		border: 2px solid #bfbfbf;
		border-radius: 45px;
		text-align: center;
		color: #191919;
		font-size: 1.5rem;
		text-decoration: none;
		transition: all 0.3s ease-out;
	}
	.vc-button03 .vc-button03Type:hover {
		background-color: #fff;
		color: #191919;
	}
	.vc-button03 .vc-button03Type::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 10px;
		margin-top: -6px;
		width: 10px;
		height: 12px;
		background: url("/virtual/img/index_ic04.png") no-repeat top / cover;
	}
	.vc-button03 .vc-button03Type::after {
		content: '';
		position: absolute;
		top: 50%;
		left: 30px;
		margin-top: -16px;
		width: 20px;
		height: 32px;
		background: url("/virtual/img/index_im01.png") no-repeat top / cover;
	}
	.vc-button04 {
		display: flex;
		justify-content: center;
		margin-top: 20px;
	}
	.vc-button04 .vc-button04Type {
		display: block;
		position: relative;
		padding: 8px 30px 8px 5px;
		min-width: auto;
		width: 100%;
		background-color: #e8e8e8;
		border-radius: 10px;
		text-align: center;
		color: #333;
		font-size: 1.6rem;
		font-weight: bold;
		text-decoration: none;
	}
	.vc-button04 .vc-button04Type:hover {
		opacity: 1;
	}
	.vc-button04 .vc-button04Type::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 10px;
		margin-top: -8.5px;
		width: 17px;
		height: 17px;
		background: url("/virtual/img/index_ic06.png") no-repeat top /cover;
	}
	/* media */
	.vc-media {
		display: block;
		margin-top: 20px;
	}
	.vc-media .vc-mediaHead {
		width: auto;
		text-align: center;
	}
	.vc-media .vc-mediaBody {
		width: auto;
	}
	.vc-media .vc-mediaText {
		margin-top: 15px;
		text-align: center;
		font-size: 1.6rem;
	}
	.vc-media .vc-mediaNoteList {
		margin-top: 5px;
	}
	.vc-media .vc-mediaListWrap {
		display: flex;
		justify-content: center;
	}
	.vc-media .vc-mediaNoteList li {
		position: relative;
		padding-left: 15px;
		font-size: 1.2rem;
	}
	.vc-media .vc-mediaNoteList li .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.vc-media .vc-mediaImage01 {
		margin: 0 20%;
	}
	.vc-media .vc-mediaImage02 {
		margin: 0 5%;
	}
	.vc-media .vc-mediaImage03 {
		margin: 0 20%;
	}
	/* list */
	.vc-listWrap {
		display: flex;
		flex-flow: row wrap;
		justify-content: center;
	}
	.vc-list li {
		position: relative;
		padding-left: 10px;
		font-size: 1.4rem;
	}
	.vc-list li::before {
		content: '';
		position: absolute;
		top: 8px;
		left: 4px;
		width: 3px;
		height: 3px;
		background-color: #222;
		border-radius: 50%;
	}
	.vc-linkList {
		margin-top: 10px;
	}
	.vc-linkList li {
		position: relative;
		padding-left: 15px;
	}
	.vc-linkList li::before {
		content: '';
		position: absolute;
		left: 0;
		top: 50%;
		margin-top: -5px;
		width: 8px;
		height: 10px;
		background: url("/virtual/img/index_ic03.png") top / cover;
	}
	.vc-linkList li a {
		color: #008191;
		font-size: 1.3rem;
		text-decoration: underline;
	}
	.vc-linkList li a:hover {
		color: #008191;
		text-decoration: underline;
	}
	.vc-noteList {
		margin-top: 40px;
	}
	.vc-noteList li {
		position: relative;
		padding-left: 13px;
		font-size: 1.2rem;
	}
	.vc-noteList li + li {
		margin-top: 5px;
	}
	.vc-noteList li .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.vc-noteList02 {

	}
	.vc-noteList02 li {
		position: relative;
		padding-left: 14px;
		font-size: 1.4rem;
	}
	.vc-noteList02 li .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
	.vc-checkList .vc-checkListItem {
		display: flex;
		flex-flow: row wrap;
		align-items: center;
		position: relative;
		padding-left: 35px;
		min-height: 22px;
		font-size: 1.4rem;
	}
	.vc-checkList .vc-checkListItem::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -12px;
	width: 24px;
	height: 24px;
	border: 1px solid #bfbfbf;
	border-radius: 5px;
	opacity: 0;
	}
	.vc-checkList .vc-checkListItem.is-animation::before {
		opacity: 1;
	}
	.vc-checkList .vc-checkListItem::after {
		content: '';
		position: absolute;
		top: 50%;
		left: 5px;
		margin-top: -12px;
		width: 0;
		height: 18px;
		background: url("/virtual/img/index_ic11.png") top left / 25px 18px;
	}
	.vc-checkList .vc-checkListItem.is-animation::after {
		animation: checkAnimSP 0.5s ease-out forwards;
	}
	.vc-checkList .vc-checkListItem + .vc-checkListItem {
		margin-top: 13px;
	}
	.vc-checkList .vc-checkListItem:nth-of-type(1) {
		padding-right: 8%;
	}
	.vc-checkList .vc-checkListItem:nth-of-type(2) {
		padding-right: 32%;
	}
	.vc-checkList .vc-checkListItem:nth-of-type(3) {
		padding-right: 46%;
	}
	.vc-checkList .vc-checkListItem .vc-checkListText {
		opacity: 0;
	}
	.vc-checkList .vc-checkListItem.is-animation .vc-checkListText {
		animation-name:fadeInAnime;
		animation-duration:0.5s;
		animation-fill-mode:forwards;
	}
	
	/* text */
	.vc-text {
		margin-top: 12px;
		font-size: 1.5rem;
	}
	.vc-text02 {
		margin-top: 10px;
		font-size: 1.4rem;
	}
	.vc-text03 {
		margin-top: 20px;
		font-size: 1.5rem;
	}
	/* random */
	.vc-randomArea {
		position: relative;
		margin: 0 auto;
		max-width: 340px;
		width: auto;
		height: 195px;
	}
	.vc-randomArea::before {
		content: '';
		position: absolute;
		bottom: 0;
		left: 40px;
		width: 108px;
		height: 176px;
		background: url("/virtual/img/index_im02.png") no-repeat top / cover;
	}
	.vc-randomArea .vc-randomAreaInner {
		opacity: 0;
	}
	.vc-randomArea .vc-randomAreaInner.is-animation {
		animation-name:fadeUpAnime;
		animation-duration:0.5s;
		animation-fill-mode:forwards;
	}
	.vc-randomArea .vc-randomAreaInner [class*="vc-randomItem"]{
		position: absolute;
	}
	.vc-randomArea .vc-randomItem01{
		top: 0;
		right: 130px;
		width: 45px; 
	}
	.vc-randomArea .vc-randomItem02{
		top: 0;
		right: 10px;
		width: 44px;
	}
	.vc-randomArea .vc-randomItem03{
		top: 37px;
		right: 186px;
		width: 57px;
	}
	.vc-randomArea .vc-randomItem04 {
		top: 37px;
		right: 65px;
		width: 56px;
	}
	.vc-randomArea .vc-randomItem05 {
		top: 103px;
		right: 123px;
		width: 66px;
	}
	.vc-randomArea .vc-randomItem06 {
		top: 95px;
		right: 11px;
		width: 57px;
	}
	/* note */
	.vc-note {
		display: flex;
		justify-content: center;
		align-items: center;
		margin: 20px auto 0;
		width: 100%;
	}
	.vc-note .vc-noteText {
		position: absolute;
		top: 50%;
		left: 0;
		right: 0;
		margin: -10px auto 0;
		padding: 0 0 0 11%;
		max-width: 680px;
		font-size: 1.3rem;
		font-weight: bold;
	}
	/* box */
	.vc-box {
		margin-top: 0;
		border: 2px solid #008191;
		border-radius: 10px;
	}
	.vc-boxInner {
		position: relative;
		padding: 17px 0 17px 16px;
	}
	.vc-boxInner::before {
		content: '';
		position: absolute;
		bottom: -16px;
		right: 15px;
		width: 85px;
		height: 125px;
		background: url("/virtual/img/index_im23.jpg") no-repeat top / cover;
	}
	/* other */
	.vc-frequentlyContents {
		margin-top: 23px;
	}
	/* floatingBtn */
	#floatingWrap01 .commonFloating,
	#floatingWrap01 .floatingInner{
		width: 100%;
	}
	.floatingBtn {
		display: block;
	}
	.floatingBtn .floatingBtnType {
		position: relative;
		display: block;
		padding: 10px;
		min-width: auto;
		width: 100%;
		border-bottom: 2px solid #950f0a;
		border-radius: 5px;
		background-color: #dc322c;
		color: #fff;
		font-size: 1.6rem;
		font-weight: bold;
		text-decoration: none;
		line-height: 1;
	}
	.floatingBtn .floatingBtnType::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 10px;
		margin-top: -8px;
		width: 16px;
		height: 16px;
		background: url("/virtual/img/index_ic10.png") no-repeat top / cover;
	}
	.floatingBtn .floatingBtnType:hover {
		margin-top: 0;
		border-bottom: 2px solid #950f0a;
	}
	.floatingBtn .floatingBtnLabelSmall {
		font-size: 1.2rem;
	}
	#floatingWrap01 .floatingInner .floatingClose{
		top: -27px;
		right: 0;
		height: 27px;
		background: url("/virtual/img/index_ic08.png") no-repeat 0 0;
		background-size: 88px 27px;
	}
	#floatingWrap01.floatingNone .floatingInner .floatingClose {
		top: -27px;
		right: 0;
		height: 27px;
		background: url("/virtual/img/index_ic09.png") no-repeat 0 0;
		background-size: 88px 27px;
	}
	/* pageTopBtn */
	#pageTopBtn {
		bottom: 105px!important;
	}
}
